Subject: [IGSMAIL-288] NGS internet connection
From: B. Ambrosius
Date: 21 JUL 1993 12:22:39

IGS Electronic Mail       21-JUL-1993 12:22:39       Message Number 288
***********************************************************************

From: B. Ambrosius
Subj: NGS internet connection
-----------------------------

When I looked into the GPS directories of CDDIS today, I found that from
day 196 onwards, most of the European data, including KOSG data which I am
responsible for, are missing. I suspect this may be due to a communications
problem with NGS since July 16. Since that date the internet connections to
"gracie" cannot be established due to time-outs. Does everybody have this
problem? Why are the data not copied from IGN to CDDIS? Or are there problems
with that connection too? Why haven't the analysis centers complained yet?
Could it be that the holiday season is taking its toll on the operations?
Looking forward to comments.

Boudewijn Ambrosius

[email-masked]